@charset "utf-8";
html{
    height:100%;
}
body{
	max-width: 1920px;
	margin:0 auto;
	min-width:1200px;
    min-height:100%;
    background: url(../images/bj.png) no-repeat center top;
	background-color:#FFFFFF;
    position: relative;
    color: #333333;
    line-height: 1;
    font-family: FZLanTingHeiS-B-GB    YaHei;
}

.w1200{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.a-btn{
    transition: all 0.5s;
}
.a-btn:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
}
/*nav*/

.nav{
    height: 85px;
    border-bottom: 2px solid #fff;
}

.nav .w1200{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 83px;
}

.nav  .nav_right{
    display: flex;
    align-items: center;
    height: 83px;
}

.nav  .nav_right a{
    height: 83px;
    padding: 0 15px;
    line-height: 83px;
    font-size: 18px;
    display: flex;
    align-items: center;
    color: #fff;
}

.nav  .nav_right a img{
    margin-right: 7px;
}

header.header {
    padding-bottom: 75px;
}
header.header .text1{
    padding-top: 68px;
    font-size: 60px;
    color: #FFFFFF;
    text-align: center;
}
header.header .text2{
    display: flex;
    justify-content: center;
    margin-top: 30px;
    position: relative;
}

header.header .text2::before{
    content: "";
    width: 221px;
    height: 213px;
    background: url(../images/top2.png) no-repeat center;
    position: absolute;
    left: 324px;
    top: -113px;
	animation: opacity-change 3.75s ease-in-out infinite;
}

@keyframes opacity-change {
    0% {
        opacity: 0.2;
        transform: scale(1);
    }
    50% {
        opacity: 1;
        transform: scale(1.2);
    }
    100% {
        opacity: 0.2;
        transform: scale(1);
    }

}









header.header .box1{
    margin-top: 54px;
    display: flex;
    justify-content: center;
}

header.header .box1 .box_img1{
   margin: 0 31px; 
}
.section1{
    position: relative;
    padding-bottom: 54px;
}

.section1 .top{
    background: url(../images/s1_top1.png) no-repeat center;
    height: 152px;
}
.section1 .top .w1200{
    display: flex;
    padding-left: 99px;
}

.section1 .top .text1{
    width: 129px;
    height: 129px;
    margin-top: 12px;
    animation: tada 1s infinite;
}

.section1 .top  .text2{
    padding-top: 57px;
    margin-left: 22px;
    margin-right: 11px;
    font-size: 42px;
    font-weight: bold;
    color: #FFFFFF;
}

.section1 .top  .text3{
    width: 226px;
    height: 59px;
    background: linear-gradient(0deg, #FFEC95 0%, #FFFFFF 100%);
    border-radius: 30px;
    text-align: center;
    margin-top: 48px;
    font-size: 42px;
    font-weight: bold;
    color: #DF0011;
    line-height: 59px;
}

.section1 .fot {
    margin-top: 56px;
}
.section1 .fot .w1200{
    display: flex;
    justify-content: space-between;
}

.section1 .fot .w1200 .left{
    width: 345px;
}

.section1 .fot .w1200 .left .box1{
    width: 346px;
    height: 256px;
    background: url(../images/s1_t1.png) no-repeat center;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    border-radius: 5px;
}

.section1 .fot .w1200 .left .box1 .text1{
    padding-top: 49px;
    text-align: center;
    font-size: 28px;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 34px;
    margin-bottom: 5px;
}

.section1 .fot .w1200 .left .box1 .text2{
    font-size: 28px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 34px;
    text-align: center;
}

.section1 .fot .w1200 .left .box1 .text3{
    display: block;
    width: 206px;
    height: 46px;
    border: 1px solid #FFFFFF;
    border-radius: 23px;
    font-size: 26px;
    color: #FFFFFF;
    line-height: 42px;
    margin: 32px auto 0; 
    text-align: center;
}

.section1 .fot .w1200 .left .box2{
    margin-top: 9px;
    width: 346px;
    height: 344px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    padding-top: 27px;
    padding-left: 24px;
}

.section1 .fot .w1200 .left .box2 .text1{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    letter-spacing: 1px;
    margin-bottom: 12px;
}

.section1 .fot .w1200 .left .box2 .text1 span{
    color: #DF0011;
}

.section1 .fot .w1200 .left .box2 .text2{
    display: flex;
    height: 44px;
    border-bottom: 1px dashed #CCCCCC;
    align-items: center;
    font-size: 14px;
    color: #666666;
    letter-spacing: 1px;
    width: 298px;
}


.section1 .fot .w1200 .left .box2 .text2:last-child{
    border-bottom: none;
}

.section1 .fot .w1200 .left .box2 .text2 span{
    color: #DF0011;
    padding-left: 16px;
    position: relative;
    margin-right: 20px;
    font-size: 14px;
}

.section1 .fot .w1200 .left .box2 .text2 span::before{
    content: "";
    width: 4px;
    height: 4px;
    background: #D42C25;
    position: absolute;
    left: 2px;
    top: 50%;
    transform: translateY(-50%);
}

.section1 .fot .w1200 .left .box2 .text2 a{
    margin-right: 10px;
    font-size: 14px;
}

.section1 .fot .w1200 .left .box2 .text2 a:hover{
    color: #DF0011;
    text-decoration: underline;
}

.section1 .fot .w1200 .cont{
    width: 468px;
}

.section1 .fot .w1200 .cont .box1{
    padding-top: 46px;
    width: 468px;
    height: 256px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    border-radius: 5px;
}


.section1 .fot .w1200 .cont .box1 .text1{
    font-size: 18px;
    color: #333333;
    text-align: center;
    margin-bottom: 14px;
}
.section1 .fot .w1200 .cont .box1 .text2{
    font-size: 26px;
    font-weight: bold;
    color: #333333;
    text-align: center;
    margin-bottom: 14px;
}

.section1 .fot .w1200 .cont .box1 .text3{
    font-size: 14px;
    color: #DF0011;
    text-align: center;
    margin-bottom: 19px;
}
.section1 .fot .w1200 .cont .box1 .item{
    display: flex;
    padding-left: 135px;
}

.section1 .fot .w1200 .cont .box1 .item .info1{
    width: 67px;
    height: 68px;
    background: url(../images/s1_t2.png) no-repeat center;
    padding-top: 25px;
    text-align: center;
    font-size: 36px;
    font-family: DevilBreezeBold YaHei;
    font-weight: bold;
    color: #FFFFFF;
} 
.section1 .fot .w1200 .cont .box1 .item .info2{
    margin-left: 5px;
    margin-right: 21px;
    padding-top: 29px;
    font-size: 29px;
}

.section1 .fot .w1200 .cont .box2{
    width: 468px;
    height: 344px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    margin-top: 9px;
    padding-top: 27px;
    padding-left: 27px;
}

.section1 .fot .w1200 .cont .box2 .text1{
    width: 144px;
    height: 44px;
    background: url(../images/s1_t3.png) no-repeat;
    display: flex;
    padding-left: 10px;
    padding-top: 8px;
    font-size: 22px;
    color: #FFFFFF;
    margin-bottom: 21px;
}
.section1 .fot .w1200 .cont .box2 .text1 img{
    width: 21px;
    height: 20px;
    margin-right: 7px;
}

.section1 .fot .w1200 .cont .box2 a{
    display: flex;
    font-size: 14px;
    font-weight: 400;
    color: #666666;
    line-height: 34px;
    justify-content: space-between;
    padding: 0 33px 0 0;
}
.section1 .fot .w1200 .cont .box2 a.text2 p{
    font-weight: bold;
    color: #DF0011;
}
.section1 .fot .w1200 .cont .box2 a.text2 p img{
    margin-top: -10px;
}


.section1 .fot .w1200 .cont .box2 a:hover{
    color: #DF0011;
}
.section1 .fot .w1200 .cont .box2 a:hover span{
    text-decoration: underline;
}

.section1 .fot .w1200 .right{
    width: 346px;
    height: 609px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    padding-top: 31px;
}

.section1 .fot .w1200 .right .box1{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 28px;
    text-align: center;
}

.section1 .fot .w1200 .right .box1 span{
    color: #D42C25;
}

.section1 .fot .w1200 .right .box2{
    width: 310px;
    height: 155px;
    border: 1px dashed #DF0011;
    margin: 20px auto 0;
    display: flex;
    justify-content: space-between;
    padding-right: 19px;
}

.section1 .fot .w1200 .right .box2 .item1{
    width: 165px;
    height: 93px;
    background: url(../images/s1_t5.png) no-repeat center;
    position: relative;
    margin-top: 19px;
    margin-left: 54px;
}
.section1 .fot .w1200 .right .box2 .item1 .list{
    position: absolute;
    display: flex;
    font-size: 14px;
    color: #666666;
    top: 33px;
    left: -34px;
}

.section1 .fot .w1200 .right .box2 .item1 .list span{
    margin-right: 4px;
    margin-top: -2px;
}

.section1 .fot .w1200 .right .box2 .item1 .list.list2{
    top: 33px;
    left: 66px;
}


.section1 .fot .w1200 .right .box2 .item1 .list.list3{
    top: 100px;
    left: 66px;
}

.section1 .fot .w1200 .right .box2 .item1 .list.list4{
    top: 100px;
    left: -34px;
}
.section1 .fot .w1200 .right .box2 .item1 .info{
    width: 18px;
    height: 18px;
    background: url(../images/s1_t4.png) no-repeat center;
    position: absolute;
    left: 54px;
    top: 4px; 
}
.section1 .fot .w1200 .right .box2 .item1 .info.info2{
    left: 157px;
    top: 38px;
    transform: rotate(90deg);
}
.section1 .fot .w1200 .right .box2 .item1 .info.info3{
    left: 55px;
    top: 71px;
    transform: rotate(180deg);
}
.section1 .fot .w1200 .right .box2 .item2{
    width: 43px;
    height: 106px;
    background: url(../images/s1_t6.png);
    margin-top: 24px;
    display: flex;
    justify-content: center;
    padding: 0 8px 0 14px;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 24px;
    align-items: center;
}

.section1 .fot .w1200 .right .box3{
    width: 184px;
    height: 44px;
    padding-left: 38px;
    padding-top: 8px;
    background: url(../images/s1_t7.png) no-repeat center;
    margin-top: 32px;
    margin-left: 19px;
    font-size: 22px;
    color: #Fff;
}

.section1 .fot .w1200 .right .from{
    margin-top: 2px;
}

.section1 .fot .w1200 .right .from .item{
    display: flex;
    position: relative;
    margin-top: 12px;
    padding-left: 18px;
}
.section1 .fot .w1200 .right .from .item span{
    font-size: 16px;
    color: #666666;
    line-height: 22px;
}
.section1 .fot .w1200 .right .from .item select,
.section1 .fot .w1200 .right .from .item input{
    width: 226px;
    height: 28px;
    border: 1px solid #CCCCCC;
    padding-left: 8px;
    color: #666;
}
.section1 .fot .w1200 .right .from .item select option{
    color: #666;
}
.section1 .fot .w1200 .right .from .item select{
    background: url(../images/s1_t8.png) no-repeat  200px center;
}

.section1 .fot .w1200 .right .from .item input::-webkit-input-placeholder { /* WebKit browsers */
    color: #CCCCCC;
}

.section1 .fot .w1200 .right .from .item input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #CCCCCC;
}

.section1 .fot .w1200 .right .from .item input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #CCCCCC;
}

.section1 .fot .w1200 .right .from .item input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #CCCCCC;
}

.section1 .fot .w1200 .right .from .item .getyzm{
    width: 81px;
    height: 22px;
    background: #FF8921;
    border-radius: 3px; 
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 25px;
    top: 3px;
    cursor: pointer;
}

.section1 .fot .w1200 .right .from .submit{
    margin: 22px auto 0;
    width: 310px;
    height: 42px;
    background: #DF0011;
    border-radius: 5px;
    font-size: 24px;
    text-align: center;
    line-height: 42px;
    color: #fff;
    cursor: pointer;
}

.section1 .fot .w1200 .right .from  .text1{
    font-size: 12px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: #666666;
    line-height: 18px;
    text-align: center;
    margin-top: 15px;
}

.section2{
    padding-top: 54px;
    background: url(../images/s2_bj.png) no-repeat center 15px;
}

.title{
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    color: #333333;
}

.title span{
    color: #D42C25;
}

.section2 .warp{
    display: flex;
    justify-content: space-between;
    margin-top: 42px;
}

.section2 .warp .left{
    width: 835px;
    height: 374px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
}

.section2 .warp .left .text1{
    width: 251px;
    height: 44px;
    background: url(../images/s2_t1.png) no-repeat center; 
    padding-top: 8px;
    padding-left: 38px;
    font-size: 22px;
    color: #fff;
    margin-top: 34px;
    margin-left: 25px;
}

.section2 .warp .left .cont{
    position: relative;
    padding-left: 25px;
    margin-top: 30px;
}

.section2 .warp .left .cont .list{
    width: 111px;
    height: 40px;
    border: 1px solid #666666;
    border-radius: 20px;
    font-size: 18px;
    line-height: 40px;
    color: #666666;
    float: left;
    text-align: center;
    margin-right: 23px;
    margin-bottom: 22px;
    cursor: pointer;
}

.section2 .warp .left .cont .list.active{
    background: #DF0011;
    border-radius: 20px;
    text-align: center;
    color: #fff;
    border: none;
}
.section2 .warp .right{
    width: 346px;
    height: 374px;
    background: #FF8921;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
}

.section2 .warp .right .text1{
    padding-top: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: #F3F3F4;
    margin-bottom: 6px;
}

.section2 .warp .right .text1 img{
    margin-right: 7px;
    animation: pulse 1s infinite;
}
.section2 .warp .right .text2{
    display: block;
    width: 220px;
    height: 49px;
    background: #FFFFFF;
    border-radius: 25px;
    margin: 0 auto;
    margin-top: 18px;
    font-size: 22px;
    text-align: center;
    line-height: 49px;
    color: #333;
    animation: 3s pulse infinite;
}
.section2 .warp .right .text2:nth-child(2n){
    animation-delay: 1.5s;
}
.section2 .warp .right .text2:hover{
    background: #FFEC95;
    color: #DF0011;
}
.section2 .fot{
    margin-top: 60px;
    height: 202px;
    background: url(../images/s2_f_bj.png) no-repeat center;
}

.section2 .fot .box{
    display: flex;
    padding-left: 50px;
}

.section2 .fot .box .text1{
    width: 223px;
    padding-top: 57px;
}

.section2 .fot .box .text1 .p1{
    font-size: 42px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 11px;
}

.section2 .fot .box .text2{
    padding-top: 82px;
    margin-right: 37px;
}
.section2 .fot .box .item1{
    width: 254px;
    height: 106px;
    background: #fff;
    border-radius: 10px;
    display: flex;
    padding-left: 36px;
    margin-top: 52px;
    margin-right: 18px;
}

.section2 .fot .box .item1:hover{
    background: #DF0011;
}

.section2 .fot .box .item1.item3{
    padding-left: 20px;
}

.section2 .fot .box .item1 .l{
    width: 68px;
    height: 68px;
    border: 1px solid #DF0011;
    border-radius: 50%;
    margin-top: 20px;
    margin-right: 20px;
    background: url(../images/s2_fh1.png) no-repeat center;
}
.section2 .fot .box .item1:hover .l{
    border: 1px solid #fff;
}
.section2 .fot .box .item1.item2 .l{
    margin-right: 10px;
    background: url(../images/s2_fh2.png) no-repeat center;
}

.section2 .fot .box .item1.item3 .l{
    margin-right: 10px;
    background: url(../images/s2_fh3.png) no-repeat center;
}

.section2 .fot .box .item1:hover .l{
    margin-right: 10px;
    background: url(../images/s2_h1.png) no-repeat center;
}

.section2 .fot .box .item1.item2:hover .l{
    margin-right: 10px;
    background: url(../images/s2_h2.png) no-repeat center;
}

.section2 .fot .box .item1.item3:hover .l{
    margin-right: 10px;
    background: url(../images/s2_h3.png) no-repeat center;
}


.section2 .fot .box .item1 .r{
    padding-top: 28px;
}

.section2 .fot .box .item1 .r .t1{
    font-size: 24px;
    font-weight: bold;
    color: #333;
    margin-bottom: 9px;
}
.section2 .fot .box .item1:hover .r .t1{
    color: #fff;
}

.section2 .fot .box .item1 .r .t2{
    color: #DF0011;
    font-size: 20px;
}
.section2 .fot .box .item1:hover .r .t2{
    color: #FFE086;
}
.section3{
    margin-top: 70px;
}

.section3 .warp{
    width: 1200px;
    height: 1020px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    margin-top: 87px;
}

.section3 .warp .top1{
    height: 90px;
    padding-left: 604px;
    padding-top: 21px;
    font-size: 28px;
    color: #666666;
}
.section3 .warp .top1 img{
    margin-right: 8px;
    margin-top: -14px;
}
.section3 .warp .cont{
    width: 1148px;
    height: 432px;
    border: 1px solid #D6D6D6;
    margin: 0 auto;
    display: flex;
}

.section3 .warp .cont .item{
    width: 216px;
}

.section3 .warp .cont .item .text1{
    height: 86px;
    text-align: center;
    font-size: 18px;
    color: #666666;
    line-height: 86px;
}
.section3 .warp .cont .item .text1:nth-child(2n-1){
    background-color: rgba(214, 214, 214, .6);
}

.section3 .warp .cont .item.item2{
    margin-top: -114px;
    width: 336px;
    height: 573px;
    background: #DF0011;
    box-shadow: 0px 10px 27px 0px rgba(128, 128, 128, 0.43);
}

.section3 .warp .cont .item.item2 .text2{
    padding-top: 45px;
    text-align: center;
    font-size: 28px;
    color: #fff;
    height: 110px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.section3 .warp .cont .item.item2 .text2 img{
    margin-top: -13px;
    margin-right: 4px;
}

.section3 .warp .cont .item.item2 .text3{
    height: 86px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
    padding-left: 95px;
    position: relative;
    font-size: 20px;
    line-height: 85px; 
    color: #fff;
    padding-right: 60px;
}

.section3 .warp .cont .item.item2 .text3::before{
    content: "";
    background: url(../images/s3_icon1.png) no-repeat center;
    width: 21px;
    height: 21px;
    position: absolute;
    left: 60px;
    top: 32px;
}
.section3 .warp .cont .item.item2 .text3.t1,
.section3 .warp .cont .item.item2 .text3.t2,
.section3 .warp .cont .item.item2 .text3.t3{
    padding-top: 10px;
    line-height: 30px;
}

.section3 .warp .cont .item.item2 .text3.t1::before{
    top: 28px;
}

.section3 .warp .cont .item.item2 .text3.t2::before{
    top: 21px;
}

.section3 .warp .cont .item.item2 .text3.t3::before{
    top: 34px;
}

.section3 .warp .cont .item.item3{
    width: 348px;
    border-right: 1px solid #D6D6D6;
}

.section3 .warp .cont .item.item3 .text1.t1{
    padding-top: 10px;
    line-height: 30px;
}
.section3 .warp .cont .item.item4{
    width: 247px;
}
.section3 .warp .cont .item.item4 .text1{
    padding-top: 25px;
}
.section3 .warp .cont .item  .text1 a{
    display: block;
    width: 147px;
    height: 40px;
    background: #DF0011;
    border-radius: 20px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
    margin-left: 47px;
}

.section3 .warp .cont .item  .text1 a:hover{
    background: #FF8921;
}

.section3 .warp .fot {
    width: 1148px;
    height: 411px;
    border: 1px dashed rgba(214, 214, 214, 0.6);
    margin: 58px auto 0;
    padding-top: 31px;
    padding-left: 20px;
    padding-right: 23px;
    display: flex;
    justify-content: space-between;
}
.section3 .warp .fot .text1{
    width: 265px;
    height: 79px;
    background: url(../images/s3_t3.png) no-repeat center; 
    text-align: center;
    line-height: 54px;
    color: #fff;
    font-size: 30px;
}
.section3 .warp .fot .text1 span{
    position: relative;
}

.section3 .warp .fot .text1 span::before{
    content: "";
    width: 14px;
    border-bottom: 2px solid #FFFFFF;
    position: absolute;
    right: -21px;
    top: 50%;
    transform: translateY(-50%);
}

.section3 .warp .fot .text1 span::after{
    content: "";
    width: 14px;
    border-bottom: 2px solid #FFFFFF;
    position: absolute;
    left: -21px;
    top: 50%;
    transform: translateY(-50%);
}

.section3 .warp .fot .text2{
    margin-top: 10px;
    font-size: 20px;
    color: #666666;
    line-height: 40px;
}

.section4{
    margin-top: 70px;
}

.section4 .warp{
    width: 1200px;
    height: 318px;
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    margin-top: 50px;
    padding-left: 45px;
    display: flex;
    position: relative;
}
.section4 .warp::before{
    content: "";
    width: 1112px;
    border-bottom: 3px solid #DDDDDD;
    position: absolute;
    left: 45px;
    top: 160px;
}
.section4 .warp .item{
    width: 162px;
    padding-top: 47px;
    position: relative;
    z-index: 3;
}
.section4 .warp .item .text1{
    width: 86px;
    height: 96px;
    background: url(../images/s4_zbj.png) no-repeat center;
    margin: 0 auto;
    transition: all 0.5;
}

.section4 .warp .item:hover  .text1{
    background: url(../images/s4_tbj.png) no-repeat center;
}

.section4 .warp .item .text1 .item_img{
    width: 86px;
    height: 86px;
    background: url(../images/s4_z1.png) no-repeat center ;
}

.section4 .warp .item:nth-child(2) .text1 .item_img{
    background: url(../images/s4_z2.png) no-repeat center ;
}

.section4 .warp .item:nth-child(3) .text1 .item_img{
    background: url(../images/s4_z3.png) no-repeat center ;
}

.section4 .warp .item:nth-child(4) .text1 .item_img{
    background: url(../images/s4_z4.png) no-repeat center ;
}

.section4 .warp .item:nth-child(5) .text1 .item_img{
    background: url(../images/s4_z5.png) no-repeat center ;
}

.section4 .warp .item:nth-child(6) .text1 .item_img{
    background: url(../images/s4_z6.png) no-repeat center ;
}

.section4 .warp .item:nth-child(7) .text1 .item_img{
    background: url(../images/s4_z7.png) no-repeat center ;
}

.section4 .warp .item:nth-child(1) .text1 .item_img{
    background: url(../images/s4_z1.png) no-repeat center ;
}



.section4 .warp .item:nth-child(1):hover .text1 .item_img{
    background: url(../images/s4_t1.png) no-repeat center ;
}

.section4 .warp .item:nth-child(2):hover .text1 .item_img{
    background: url(../images/s4_t2.png) no-repeat center ;
}

.section4 .warp .item:nth-child(3):hover .text1 .item_img{
    background: url(../images/s4_t3.png) no-repeat center ;
}

.section4 .warp .item:nth-child(4):hover .text1 .item_img{
    background: url(../images/s4_t4.png) no-repeat center ;
}

.section4 .warp .item:nth-child(5):hover .text1 .item_img{
    background: url(../images/s4_t5.png) no-repeat center ;
}

.section4 .warp .item:nth-child(6):hover .text1 .item_img{
    background: url(../images/s4_t6.png) no-repeat center ;
}

.section4 .warp .item:nth-child(7):hover .text1 .item_img{
    background: url(../images/s4_t7.png) no-repeat center ;
}

.section4 .warp .item:nth-child(1):hover .text1 .item_img{
    background: url(../images/s4_t1.png) no-repeat center ;
}





























.section4 .warp .item .text2{
    margin-top: 11px;
    text-align: center;
}

.section4 .warp .item .text3{
    margin-top: 20px;
    text-align: center;
    font-size: 24px;
    color: #333333;
    text-decoration: underline;
    line-height: 22px;
}

.section4 .warp .item:hover .text3{
    color: #DF0011;
}

.section4 .warp .item .text4{
    margin-top: 14px;
    font-size: 18px;
    text-align: center;
    line-height: 28px;
}

.section4 .warp .item .text4 span{
    color: #DF0011;
}

.section4 .warp .t{
    width: 27px;
    height: 28px;
    background: url(../images/s4_icon1.png) no-repeat center;
    position: absolute;
    top: 147px;
    left: 179px;
    animation: 4s t1 infinite;
}

.section4 .warp .t.t2{
    left: 341px;
    animation: 4s t2 infinite;
}

.section4 .warp .t.t3{
    left: 503px;
    animation: 4s t3 infinite;
}

.section4 .warp .t.t4{
    left: 665px;
    animation: 4s t4 infinite;
}

.section4 .warp .t.t5{
    animation: 4s t5 infinite;
    left: 826px;
}

.section4 .warp .t.t6{
    animation: 4s t6 infinite;
    left: 989px;
}

@keyframes t1 {
    0%,100%{
        opacity: 0;
    }
    15%{
        opacity: 1;
    }
}


@keyframes t2 {
    0%,100%,30%{
        opacity: 0;
    }
    45%{
        opacity: 1;
    }
}


@keyframes t3 {
    0%,100%,45%{
        opacity: 0;
    }
    60%{
        opacity: 1;
    }
}

@keyframes t4 {
    0%,100%,60%{
        opacity: 0;
    }
    75%{
        opacity: 1;
    }
}

@keyframes t5 {
    0%,100%,75%{
        opacity: 0;
    }
    90%{
        opacity: 1;
    }
}

@keyframes t6 {
    0%,100%,90%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}






























.section5{
    margin-top: 63px;
}

.section5 .warp{
    width: 1200px;
    display: flex;
    justify-content: space-between;
    margin-top: 80px;
}

.section5 .warp .item{
    width: 285px;
    height: 350px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
}

.section5 .warp .item .text1{
    width: 285px;
    height: 58px;
    background: #FF8921;
    line-height: 58px;
    text-align: center;
    font-size: 24px;
    color: #fff;
    position: relative;
}

.section5 .warp .item .text1 span{
    position: relative;
}

.section5 .warp .item .text1::before{
    content: "";
    width: 75px;
    height: 8px;
    background: #FFFFFF;
    opacity: 0.2;
    border-radius: 4px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 11px;
    z-index: 10;
}

.section5 .warp .item .box{
    height: 224px;
    padding-top: 10px;
}
.section5 .warp .item .box .text2{
    width: 233px;
    border-bottom: 1px dashed #BFBFBF;
    line-height: 40px;
    margin: 0 auto;
    font-size: 16px;
    color: #666;
    padding-left: 5px;
}

.section5 .warp .item .box .text2:last-child{
    border-bottom: none;
}

.section5 .warp .item .text3{
    display: flex;
    margin: 0 auto;
    width: 182px;
    height: 40px;
    background: #DF0011;
    border-radius: 20px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    line-height: 40px;
    justify-content: center;
}
.section5 .warp .item .text3:hover{
    background: #FF8921;
}
.section6{
    background: url(../images/s5_bj.png) no-repeat center top;
    padding-top: 60px;
    margin-top: 74px;
    padding-bottom: 70px;
}

.section6 .w1200 .title{
    color: #fff;
}

.section6 .warp{
    margin-top: 66px;
    display: flex;
    justify-content: space-between;
}

.section6 .warp .left{
    width: 519px;
}

.section6 .warp .left .text1{
    height: 325px;
    margin-bottom: 30px;
}

.section6 .warp .left .text2{
    width: 517px;
    height: 64px;
    background: linear-gradient(180deg, #FFF3E8 0%, #FFD8A7 100%);
    border-radius: 5px;
    text-align: center;
    font-size: 30px;
    color: #fff;
    line-height: 64px;
    color: #DF0011;
    animation: person2 1.6s 1s ease-in-out infinite;
}
@keyframes person2{
	50% {
	    transform: translateY(-12px);
	}
}
.section6 .warp .right{
    width: 655px;
}

.section6 .warp .right .box1{
    display: flex;
    justify-content: space-between;
}

.section6 .warp .right .box1 .item1{
    width: 152px;
}

.section6 .warp .right .box1 .item1 .text1{
     margin-bottom: 11px;
}

.section6 .warp .right .box1 .item1 .text2{
    font-size: 16px;
    text-align: center;
    color: #fff;
}

.section6 .warp .right .box1 .item2{
    width: 480px;
    height: 216px;
    background: url(../images/s5_t4.png) no-repeat center;
    position: relative;
}

.section6 .warp .right .box1 .item2 .text1{
    display: block;
    width: 214px;
    height: 40px;
    background: #DF0011;
    border-radius: 20px;
    font-size: 18px;
    text-align: center;
    line-height: 40px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    text-align: center;
    line-height: 40px;
    font-size: 18px;
    color: #fff;
}

.section6 .warp .right .box2{
    margin-top: 27px;
    width: 655px;
    border-left: 1px solid #FFFFFF;
    display: flex;
}

.section6 .warp .right .box2 .item{
    border-right: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    width:  200px;
}
.section6 .warp .right .box2 .item .text1{
    line-height: 50px;
    font-size: 18px;
    text-align: center;
    color: #Fff;
    border-bottom: 1px solid #FFFFFF;
}
.section6 .warp .right .box2 .item .text2{
    height: 50px;
    font-size: 16px;
    color: #Fff;
    border-bottom: 1px solid #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section6 .warp .right .box2 .item.item2{
    width: 230px;
}

.section6 .warp .right .box2 .item.item3{
    width: 75px;
}

.section6 .warp .right .box2 .item.item4{
    width: 150px;
}

.section6 .warp .right .box2 .item .text2 .text3{
    display: block;
    width: 112px;
    height: 30px;
    background: #fff;
    border-radius: 15px;
    text-align: center;
    line-height: 30px;
    font-size: 16px;
    color: #DF0011;
}

.section6 .warp .right .box2 .item .text2 .text3:hover{
    color: #Fff;
    background: #FF8921;
}

.section6 .warp .right .box3{
    font-size: 14px;
    color: #fff;
    margin-top: 13px;
    overflow: hidden;/*超出部分隐藏*/
    white-space: nowrap;/*不换行*/
    text-overflow:ellipsis;/*超出部分文字以...显示*/
}

.section7{
    margin-top: 75px;
}

.section7 .warp{
    margin-top: 57px;
    display: flex;
    justify-content: space-between;
}

.section7 .warp .item{
    width: 232px;
}

.section7 .warp .item .box1{
    background: url(../images/s6_z1.png) no-repeat center;
    height: 114px;
    padding-top: 28px;
    padding-left: 17px;
    position: relative;    
}

.section7 .warp .item:nth-child(2) .box1{
    background: url(../images/s6_z2.png) no-repeat center;
}
.section7 .warp .item:nth-child(3) .box1{
    background: url(../images/s6_z3.png) no-repeat center;
}

.section7 .warp .item:nth-child(4) .box1{
    background: url(../images/s6_z4.png) no-repeat center;
}
.section7 .warp .item:nth-child(5) .box1{
    background: url(../images/s6_z5.png) no-repeat center;
}

.section7 .warp .item .box1 .text1{
    font-weight: bold;
    font-size: 28px;
    color: #fff;
    margin-bottom: 11px;
}

.section7 .warp .item .box1 .text2{
    font-size: 14px;
    color: #fff;
}

.section7 .warp .item .box1 .text3{
    width: 59px;
    height: 62px;
    background: url(../images/s6_t1.png) no-repeat center;
    font-size: 16px;
    color: #9C663B;
    text-align: center;
    line-height: 18px;
    padding-top: 4px;
    position: absolute;
    right: 0;
    top: -6px;
}

.section7 .warp .item .box2{
    margin-top: 11px;
    width: 232px;
    height: 129px;
    background: #FAFDFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    border-radius: 2px;
    padding-top: 26px;
    padding-left: 18px;
}

.section7 .warp .item .box2 .text1{
    width: 181px;
    height: 29px;
    background: url(../images/s6_k1.png) no-repeat center;
    padding-left: 8px;
    line-height: 29px;
    color: #fff;
    font-size: 18px;
}
.section7 .warp .item:nth-child(2) .box2 .text1{
    background: url(../images/s6_k2.png) no-repeat center;
}
.section7 .warp .item:nth-child(3) .box2 .text1{
    background: url(../images/s6_k3.png) no-repeat center;
}
.section7 .warp .item:nth-child(4) .box2 .text1{
    background: url(../images/s6_k4.png) no-repeat center;
}

.section7 .warp .item:nth-child(5) .box2 .text1{
    background: url(../images/s6_k5.png) no-repeat center;
}


.section7 .warp .item .box2 .text2{
    padding-right: 20px;
    margin-top: 10px;
    font-size: 14px;
    line-height: 20px;
}
.section7 .warp .item .box3{
    margin-top: 7px;
    width: 232px;
    height: 94px;
    background: #FFFFFF;
    box-shadow: 0px 0px 20px 0px rgba(178, 178, 178, 0.17);
    border-radius: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.section7 .warp .item .box3 a{
    width: 86px;
    height: 40px;
    border-radius: 5px;
    text-align: center;
    line-height: 40px;
    border: 1px solid #DF0011;
    font-size: 24px;
    color: #DF0011;
    margin: 0 13px;
}

.section7 .warp .item .box3 a.text2{
    background: url(../images/s6_t3.png) no-repeat center;
    color: #fff;
    border: none;
    position: relative;
}
.section7 .warp .item .box3 a.text2::before{
    content: '';
    width: 104px;
    height: 89px;
    display: block;
    background: url(../images/s6_t2.png) no-repeat center;
    position: absolute;
    left: -70px;
    top: -30px;
    animation: whiteShadowAnimate 3s linear infinite;
}


@keyframes whiteShadowAnimate{
    0%{
        lef7:-40px;
        top:-30px;
        opacity:0.5
    }
    20%{
        left:0px;
        top:20px;
        opacity: 1
    }
    30%{
        left:10px;
        top:20px;
        opacity:0
    }
    100%{
        left:50px;
        top:20px;
        opacity: 0
    }
}
.section8{
    margin-top: 106px;
}

.section8 .warp{
    width: 100%;
    background: url(../images/s7_t1.png) no-repeat center top;
    margin-top: 54px;
    padding-top: 16px;
}

.section8 .warp .list{
    display: flex;
    padding-left: 167px;
    padding-right: 142px;
    margin-bottom: 35px;
}
.section8 .warp .list:nth-child(2n-1){
    justify-content: space-between;
}
.section8 .warp .list:nth-child(2n) .right{
    margin-right: 64px;
}
.section8 .warp .list .left{
    padding-top: 10px;
}

.section8 .warp .list .left .text1{
    font-size: 20px;
    font-weight: bold;
    color: #333;
    line-height: 28px;
    position: relative;
}

.section8 .warp .list .left .text1 span{
    width: 30px;
    height: 35px;
    background: url(../images/s7_t2.png) no-repeat center;
    line-height: 35px;
    padding-left: 3px;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    position: absolute;
    left: -41px;
    top: 50%;
    margin-top: -17px;
    /* animation: rubberB1 2s infinite  ; */
}

@keyframes rubberB1 {
    0% {
        transform:  scaleX(1);
    }
    
    30% {
        transform:  scale3d(1.25,.75,1);
    }
    40% {
        transform:  scale3d(.75,1.25,1);
    }
    50% {
        transform:  scale3d(1.15,.85,1);
    }
    65% {
        transform:  scale3d(.95,1.05,1);
    }
    75% {
        transform:  scale3d(1.05,.95,1);
    }
    100% {
        transform:  scaleX(1);
    }
}

.section8 .warp .list .left .text2{
    width: 480px;
    margin-top: 10px;
    font-size: 18px;
    line-height: 24px;
    color: #999999;
}
.section8 .warp .list.list2 {
    margin-bottom: 40px;
}
.section8 .warp .list.list2 .left{
    padding-top: 20px;
}

.section8 .warp .list.list3 .left{
    padding-top: 22px;
}
.section8 .warp .list.list3{
    margin-bottom: 50px;
}
.section8 .warp .list.list5 .left{
    padding-top: 20px;
}


.section9{
    margin-top: 74px;
}

.section9 .au_box{
    padding-top:50px;
}
.section9 .au_swiper_box{
    width:100%;
    position:relative;
}
.section9 .au_swiper{
    font-size:14px;
    text-align: center;
    overflow:hidden;
}
.section9 .au_swiper .au{
    padding-right:15px;
    box-sizing: content-box;
}
.section9 .au_swiper img{
    width:224px;
    height:220px;
    margin-bottom: 20px;
}

.section9 .warp .next{
    background-image: url('../images/section7_right.png');position: absolute;
    top: 151px;
    bottom:0;
    right:-25px;
    width: 17px;
    height: 30px;
    margin:auto 0;
    z-index: 10;
    cursor: pointer;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    outline: none;
}
.section9 .warp .prev{
    background-image: url('../images/section7_left.png');position: absolute;
    top: 151px;
    bottom:0;
    left:-41px;
    width: 17px;
    height: 30px;
    margin:auto 0;
    z-index: 10;
    cursor: pointer;
    background-size: 100%;
    background-position: center;
    background-repeat: no-repeat;
    outline: none;
}





/*footer*/
.footer{
    max-width: 1920px;
    min-width: 1200px;
    padding: 25px 0px;
    background-color: #464646;
    text-align: center;
    color: #999;
    line-height: 2;
    font-size: 14px;
    margin-top: 108px;
}
.footer a{
    color: #838383;
    font-size: 14px;
}










































































